@charset "gb2312";
/* CSS Document */
html{color:#000;background:#fff;}
body{font:12px/1.5 "Microsoft Yahei",Tahoma,Arial,Helvetica,sans-serif;word-break:break-all;word-wrap:break-word;}
body,h1,h2,h3,h4,h5,h6,p,dl,dd{margin:0;}ul,ol,input{margin:0;padding:0;}li{list-style: none;}
img{border:none;vertical-align:middle;}table{border-collapse:collapse;border-spacing:0;}
em,i{font-style:normal}b,strong,th{font-weight:normal;}
textarea{resize:none;}button,input,textarea{/*background: none; border:none;*/font-family:"Microsoft Yahei",Tahoma,Arial,Helvetica,sans-serif;vertical-align:middle;}/*input:focus{outline: none;}*/

a{color: #333333; text-decoration: none;}
a:hover{text-decoration:inline;color: #cc0000;}

.clearfix { *zoom:1}
.clearfix:after{content: "";display: block; clear: both;}
.clearDiv{clear:both;height:0;font-size:0; overflow: hidden;}

.fl{float:left;}
.fr{float:right;}

.wrap{width:1000px;margin:0 auto;text-align: left;}

/*top*/
.zgw_top{padding-top:15px;height:55px;}
.zgw_top span{float:right;padding-left:25px;background:url(../images/zg_dh.jpg) no-repeat left center;height:38px;font:bold 20px/38px "Microsoft Yahei";color:#ff4a00;}
.offcn_banner { width:100%; height:424px; background:url(../images/zg_banner.jpg) no-repeat center top;}
.offcn_banner p.text{padding:110px 0 0 20px;height:174px;color:#fff;font:bold 84px/124px "Microsoft Yahei";}
.offcn_banner p.wubai{margin-left:135px;padding-left:72px;width:655px;height:94px;background:url(../images/zg_bannerbk.png) no-repeat;line-height:80px;color:#00023b;:34px;font: 30px/80px "Microsoft Yahei";
}
.offcn_banner p.wubai strong{font-weight:bold;font-size:46px;}

/**/
.zgw_video{background:url(../images/zg_bk01.jpg) no-repeat top left;height:420px;padding-top:90px;}
.zgw_video_let{float:left;width:380px;padding-left:32px;color:#fff;font-size:18px;line-height:30px;}
.zgw_video_let p{padding-bottom:15px;}
.zgw_video_ret{float:right;width:543px;height:301px;border:solid 4px #00daeb;background:#000;position:relative;}
.zgw_video_ret img{position:absolute;top:0;left:0;cursor:pointer;}

/**/
.zgw_sqfc_box{width:100%;margin-top:77px;background:#f8f8f8;}
.zgw_sqfc{position:relative;background:#f8f8f8;padding-top:94px;height:496px;}
.zgw_ad{position:absolute;top:-77px;}
.zgw_sqfc_bt{height:110px;text-align:center;font:40px/110px "Microsoft Yahei";}
.zgw_sqfc_bt span{color:#1386f5;}

.zgw_fcnr{height:306px;position:relative;}
.zgw_fcnr_let{float:left;width:574px;height:220px;border:solid 2px #3e97f5;position:relative;z-index:2;top:19px;padding:44px 0 0 18px;}
.zgw_fcnr_let p{height:56px;color:#666;font-size:18px;line-height:37px;}
.zgw_fcnr_let p span{display:inline-block;font-size:20px;color:#fff;background:url(../images/zg_jiao01.jpg) no-repeat right top #3e97f5;padding-right:10px;width:116px;text-align:center;margin-right:12px;}
.zgw_fcnr_let h3{font-size:25px;color:#fd6a60;line-height:60px;font-weight:normal;height:80px;padding-left:5px;}
.zgw_fcnr_let .bm{font-size:30px;padding-right:80px;line-height:44px;padding-left:5px;}
.zgw_fcnr_let .bm a{float:right;width:130px;height:46px;border-radius:5px;background:#ee5241;color:#fff;font-size:20px;text-align:center;line-height:46px;}

.zgw_fcnr_ret{position:absolute;width:398px;height:286px;background:#63aaf6;right:30px;top:0;color:#fff;font-size:20px;padding-top:20px;}
.zgw_fcnr_ret .input{border:0;border-bottom:solid 1px #fff;background:#63aaf6;width:230px;color:#fff;font-size:18px;font-family:"Microsoft Yahei";line-height:28px;height:28px;}
.zgw_fcnr_ret .but{border:0;background:#ffe11a;width:190px;color:#e95454;font-size:18px;font-family:"Microsoft Yahei";line-height:28px;height:46px;border-radius:5px;cursor:pointer;}
/*扶持计划实施流程*/
.m_fuchi{width:100%;background:#E2E9F5;padding-top:62px;padding-bottom:42px;}
.m_fuchi .fu_jh{color:#333333;font:bold 50px/50px "Microsoft Yahei";text-align:center;}
.m_fuchi .fu_jh span{color:#1082F4;}
.xiao_til{color:#333333;font:bold 36px/96px "Microsoft Yahei";margin-top:43px;}
.xiao_til img{margin-right:14px;}

.mokuai{margin-top:20px;}
.mokuai h2{color:#333333;font:bold 36px/36px "Microsoft Yahei";text-align:center;}
.keceh{margin-top:22px;}
.mok{width:236px;height:269px;background:#fff;margin-right:15px;margin-bottom:18px;float:left;text-align:center;}
.mok3, .mok7{margin-right:0;}
.mok img{display:block; margin:0 auto;margin-bottom:10px;}

.mok p{color:#666666;font-size:14px;font-family:"宋体";text-align:left;padding-left:19px;line-height:1.8;margin-top:18px;}
.mok p span{color:#E3000E;}
.mok a{display:block;width:122px;height:32px;border-radius:20px;background:#FE323D;color:#FFFFFF;font-size:16px; text-align:center;line-height:32px;margin:13px auto 0}
.mok strong{color:#F19419;font-size:26px;line-height:1;}

.mok1{padding-top:15px;height:254px;}
.mok2{padding-top:12px;height:257px;}
.mok2 img{margin-bottom:13px;}
.mok2 strong{color:#333333;}

.mok3{padding-top:18px;height:251px;}
.mok3 strong{color:#55B936;}

.mok4{padding-top:24px;height:245px;}
.mok4 strong{color:#5A8EDB;}

.mok5{padding-top:11px;height:258px;}
.mok5 strong{color:#BD52E1;}

.mok6{padding-top:9px;height:260px;}
.mok6 strong{color:#9BBE00;}
.mok7{padding-top:18px;height:251px;}
.mok7 strong{color:EC5D5D;}
/*培训详情*/
.peixun_xian{width:100%;margin-bottom:60px;}
.peixun_xian h2{color:#FFFFFF;font-size:26px; text-align:center;line-height:72px;background:#6ED6B0;font-weight:normal}

.peixun_xian table{border:1px solid #E7E7E7;background:#F2F8FF;width:1000px;}
.peixun_xian table td{border:1px solid #E7E7E7;height:63px;color:#585858;font-size:18px;text-align:center}
.peixun_xian table th{color:#473B3B;font-size:20px;border:1px solid #E7E7E7;text-align:center;height:60px;}

.miansu{width:100%;height:465px;background:url(../images/m_img_35.jpg) center;}
.miansu ul{padding-top:90px;}
.miansu ul li{width:236px;height:297px;float:left;margin-right:14px;}

.list1{background:url(../images/lis1_36.png)}
.list2{background:url(../images/lis3_38.png)}
.list3{background:url(../images/lis2_40.png)}
.list4{background:url(../images/lis_1_42.png);margin:0;}

.miansu li p{color:#fff;font:bold 26px/26px "Microsoft Yahei"; text-align:center;padding-top:71px;}
.miansu li div{color:#666;font-size:18px;padding:0 15px;margin-top:35px; height:108px;}
.miansu li a{display:block;width:130px;height:30px;border-radius:20px;background:#3F96F6;font-size:16px;color:#FFFEFE;margin:5px auto 0;text-align:center;line-height:30px;}

/*第二阶段*/
.dier .xiao_til{margin-top:3px;}
.dier .xiao_til img{margin-top:-9px;}

.liang{width:395px;line-height:47px;;color:#fff;font-size:22px;text-align:center;margin:35px auto 34px;background:#FE323D;border-radius:25px;}

.dier .zuo{width:149px;height:48px;color:#fff;font-size:26px;text-align:center;padding-top:48px;}
.mian1{background:url(../images/m_img_42.jpg)}
.mian2{background:url(../images/m_img_45.jpg)}
.mian3{background:url(../images/m_img_48.jpg)}
.dier li{margin-bottom:20px;overflow:hidden}
.dier li p{color:#666666;font-size:16px;padding:20px;line-height:1.8;background:#F5F5F5;height:56px;width:811px;}

/*第3阶段*/
.disan{margin-top:46px;}
.disan .xiao_til img{margin-top:-10px;}

.wen_bj{color:#333;font-size:16px;line-height:2;background:url(../images/wen_bj_68.jpg) center;position:relative;height:258px;}
.wen_bj span{color:#FFAA47;font-size:26px;margin-right:5px}
.xuey{position:absolute;top:-45px;left:22px;}
.bj_disan{background:url(../images/dbj_65.jpg) center;width:100%;height:330px;margin-top:27px;padding-top:70px;}
.wen_zi{width:566px;height:122px;margin:40px 45px;}



.main{
	width: 1000px;
	margin: 0 auto;
}
.shisu{
	height: 641px;
	padding-top: 59px;
}
.shisu_content{
	margin-top: 35px;
}
.shisu_list li{
	border-bottom: 4px solid white;
	text-align: center;	
	font-size: 17px;
	line-height: 47px;
	margin-right: 30px;
}
.shisu_list li.active{
	border-bottom: 4px solid #2781ff;
	color: #2781ff;
	font-weight: bold;
	font-size: 23px;
	line-height: 47px;
}
.jidi{
	width: 122px;	
}
.jiaoshi{
	width: 122px;
}
.canting{
	width: 140px;
}
.sushe{
	width: 140px;
}
.shisu_list li:hover{
	cursor: pointer;
}
.shisu_li1{
	display: none;
	position: relative;
	height: 382px;
	background: url(../images/shisu_bg_03.jpg) no-repeat left top;
}
.shisu_li1 img{
	margin-left: 66px;
	margin-top: 30px;
}
.blue_bg{
	/*width: 334px;
	height: 396px;
	background: url(../images/blue_bg_03.jpg) no-repeat;*/
	width: 340px;
	height:401px;
	background:url(../images/lan_68.png) no-repeat;
	position: absolute;
	right: 0;
	bottom: 52px;
}
.blue_bg span{
    display: block;
    line-height: 50px;
    font-size: 22px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    margin-top: 35px;
}
.blue_bg p{
	font-size: 16px;
    line-height: 28px;
    color: #fff;
    padding: 0 30px;
}

.blue_bg p b{
	font-size: 16px;
	text-align: center;
	border-bottom: 1px dashed #fff;
	display: block;
	padding: 10px 0;
}

.blue_bg p i{
	font-size: 16px;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    font-style: normal;
    display: block;
}
.blue_bg a{
	width: 166px;
	height: 50px;
	display: block;
	margin-left: 83px;
	background: url(../images/zixun.png) no-repeat;
	font-size: 20px;
	text-align: center;
	line-height: 50px;
	color:#fff;
}






.jianzheng{
	padding-top: 18px;
	height: 382px;
	background: #e2e9f5;
}
.jianzheng_content{
	/*margin-top: ;*/
}
.jianzheng_pic{
	margin-top: 27px;
	margin-left: 63px;
	height: 164px;
}
.jianzheng_pic img{
	margin-right: 27px;
}

.zg_pririgt {
    margin-left: 40px;
    margin-top: 19px;
}
.zg_pririgt li {
    font: 16px/34px "microsoft yahei";
    padding-left: 24px;
    background: url(../images/zg_olibj.jpg) no-repeat left center;
}

.shengkuang{
	height: 684px;
}
.shengkuang_title{
	font-size: 48px;
	text-align: center;
	line-height: 120px;
	text-align: center;
	color: #333333;
}
.shengkuang_title span{
	color: #1082f4;
}
.shengkuang_list{
	padding-left: 14px;
    margin-top: 16px;
}
.shengkuang_list li{
	width: 309px;
    height: 225px;
    position: relative;
    float: left;
    margin: 0 15px 20px 0;
}
.zg_zz {
    width: 309px;
    height: 40px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #000;
    opacity: 0.6;
    filter: alpha(opacity=60);
}
.zg_zt {
    width: 309px;
    height: 40px;
    position: absolute;
    left: 0;
    bottom: 0;
    color: #fff;
    text-align: center;
    font: 20px/40px "microsoft yahei";
}

.foot{
	height: 106px;
	background: #383738;
}
.footer{
	text-align: center;
    font: 14px/25px "Microsoft Yahei";
    padding: 28px 0;
    color: #fff;
}
.footer a {
    color: #fff;
    font: 14px/25px "Microsoft Yahei";
}



.indexFix{width:172px; position:fixed;z-index:9999;top:100px;right:-162px; _position:absolute;_top:expression(eval(document.documentElement.scrollTop+130));}

.fixBtnOpen{ position:absolute; top:50%; left:-26px; margin-top:-60px; width:36px; height:120px; background:url(../images/fixBtnClose.png) center center no-repeat;_background:url(../images/fixBtnClose.gif) center center no-repeat;cursor:pointer;}

.fixBtnClose{display:none; position:absolute; top:50%; left:-26px; margin-top:-60px; width:36px; height:120px; cursor:pointer; background:url(../images/fixBtnOpen.png) center center no-repeat;_background:url(../images/fixBtnOpen.gif) center center no-repeat;}

.indexConFix{ float:right; top:0; left:20px;background:#111; width:152px;padding:0 5px 5px 5px;}

.indexFixH2t{ height:54px;text-align:center; font:bold 22px/54px "Microsoft Yahei"; color:#ccc;}

.indexFixUl{ overflow:hidden;}

.indexFixUl li{ height:50px; line-height:50px; overflow:hidden; margin-bottom:3px;}

.indexFixUl li a{ display:block; height:50px; padding-left:64px; font:normal 16px/50px "Microsoft Yahei"; color:#fff;}

.indexFixUl li a:hover{ color:#fff; text-decoration:none;}

li.indexFixLi1 a{ background:url(../images/indexFix_ico1.png) 25px center no-repeat #ff6627;_background:url(../images/indexFix_ico1.gif) 25px center no-repeat #ff6627; }
li.indexFixLi2 a{ background:url(../images/indexFix_ico4.png) 25px center no-repeat #3189b7;_background:url(../images/indexFix_ico4.gif) 25px center no-repeat #3189b7;}
li.indexFixLi3 a{ background:url(../images/indexFix_icoq.png) 25px center no-repeat #b02da2;_background:url(../images/indexFix_icoq.png) 25px center no-repeat #b02da2;font:normal 16px/24px "Microsoft Yahei";}
li.indexFixLi3 em{ display:block; font-size:13px; font-family:"Microsoft Yahei";}
li.indexFixLi4 a{ background:url(../images/indexFix_ico3.png) 25px center no-repeat #e23d3d;_background:url(../images/indexFix_ico3.gif) 25px center no-repeat #e23d3d;}
li.indexFixLi5 a{ background:url(../images/indexFix_ico5.png) 25px center no-repeat #cead3f;_background:url(../images/indexFix_ico5.gif) 25px center no-repeat #cead3f;}
li.indexFixLi1 a:hover{ background:url(../images/indexFix_ico1.png) 25px center no-repeat #e55c23;_background:url(../images/indexFix_ico1.gif) 25px center no-repeat #e55c23;}
li.indexFixLi2 a:hover{ background:url(../images/indexFix_ico4.png) 25px center no-repeat #276e92;_background:url(../images/indexFix_ico4.gif) 25px center no-repeat #276e92;}
li.indexFixLi3 a:hover{ background:url(../images/indexFix_icoq.png) 25px center no-repeat #9e2891;_background:url(../images/indexFix_icoq.png) 25px center no-repeat #9e2891;}
li.indexFixLi4 a:hover{ background:url(../images/indexFix_ico3.png) 25px center no-repeat #cb3737;_background:url(../images/indexFix_ico3.gif) 25px center no-repeat #cb3737;}
li.indexFixLi5 a:hover{ background:url(../images/indexFix_ico5.png) 25px center no-repeat #9d8120;_background:url(../images/indexFix_ico5.gif) 25px center no-repeat #9d8120;}

.indexFixDl{ width:142px; margin:0 auto; overflow:hidden; padding-top:12px; text-align:center; border-bottom:1px dashed #595959;}

.indexFixDl dt{ height:110px;}

.indexFixDl dd{ height:35px; font:normal 16px/35px "Microsoft yahei"; color:#ccc;}

.indexFix400{ height:30px;font:normal 18px/30px "Microsoft yahei"; color:#ccc; text-align:center;}

.indexFixWb{ height:24px; line-height:24px;  text-align:center; padding-bottom:5px;}

.indexFixWb a{ font-size:16px; color:#ccc; font-family:"Microsoft Yahei";}

.indexFixWb a:hover{ color:#ff4a00;}


.java_yy{ width:1000px;}

.offcnTqFix{position:fixed; left:50%; top:50%; width:658px; height:407px; margin:-220px 0 0 -340px; display:none; z-index:9999;}
#offcnCloseFix{ cursor:pointer; position:absolute; display:block; top:15px; right:15px; width:28px; height:28px;}


.shipin{position:fixed;top:50%;left:50%;width:640px;height:340px;margin:-170px 0 0 -320px;z-index:999;display:none;}

.shipin p {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    background: #ccc;
    color: #fff;
    width: 20px;
    height: 20px;
    font: 18px/20px 'Microsoft Yahei';
    text-align: center;
    cursor: pointer;
}
